Bug 1234855 - Upgrade rhevm-log-collector to upstream ovirt-log-collector 3.6.0
Summary: Upgrade rhevm-log-collector to upstream ovirt-log-collector 3.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-log-collector
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Sandro Bonazzola
QA Contact: Gonza
URL:
Whiteboard:
Depends On: 1127777 1168660 1173766 1210261 1218526
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-23 11:52 UTC by Sandro Bonazzola
Modified: 2016-03-09 20:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The rhevm-log-collector package was upgraded to 3.6.0.
Clone Of:
Environment:
Last Closed: 2016-03-09 20:00:20 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0392 normal SHIPPED_LIVE rhevm-log-collector bug fix and enhancement update 2016-03-10 00:19:00 UTC

Description Sandro Bonazzola 2015-06-23 11:52:51 UTC
Upgrade rhevm-log-collector to upstream ovirt-log-collector 3.6.0

Comment 4 errata-xmlrpc 2016-03-09 20:00:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0392.html


Note You need to log in before you can comment on or make changes to this bug.